html, body, h1, h2, h3, h4, h5, h6, hr, p, iframe, dl, dt, dd, ul, ol, li, pre, form, button, input, textarea, th, td, fieldset {
    margin: 0;
    padding: 0
}

ul, ol, dl {
    list-style-type: none
}

html, body {
    *position: static;
    height: 100%
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 400
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit
}

input, button {
    overflow: visible;
    vertical-align: middle;
    outline: 0
}

body, th, td, button, input, select, textarea {
    font-family: "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, tahoma, arial, Verdana, sans-serif, "WenQuanYi Micro Hei", "\5B8B\4F53";
    font-size: 12px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased
}

body {
    line-height: 1.6;
    background-color: #fff
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    color: #333
}

optgroup {
    font-weight: 700
}

a, area {
    outline: 0;
    blr: expression(this.onFocus=this.blur())
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #666
}

a:hover {
    text-decoration: none;
    outline: 0;
    color: #ff7200
}

a.ie6:hover {
    zoom: 1
}

a:focus {
    outline: 0
}

a:hover, a:active {
    outline: 0
}

:focus {
    outline: 0
}

sub, sup {
    vertical-align: baseline
}

img {
    border: 0;
    vertical-align: middle
}

a img, img {
    -ms-interpolation-mode: bicubic
}

html {
}

header, footer, section, aside, details, menu, article, section, nav, address, hgroup, figure, figcaption, legend {
    display: block;
    margin: 0;
    padding: 0
}

time {
    display: inline
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none
}

legend {
    width: 100%;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 40px;
    border: 0;
    border-bottom: 1px solid #e5e5e5
}

legend small {
    font-size: 15px;
    color: #999
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border-width: 0;
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid silver
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

input.fix-autofill-bg:-webkit-autofill, textarea.fix-autofill-bg:-webkit-autofill, select.fix-autofill-bg:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset
}

input::-ms-clear {
    display: none
}

table {
    width: 100%;
    empty-cells: show;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0
}

table th, table td {
    padding: 0
}

.cl:after, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.cl, .clearfix {
    zoom: 1
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    line-height: 1.1
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small {
    font-weight: 400;
    line-height: 1
}

h1, h2, h3 {
}

h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
    font-size: 65%
}

h4, h5, h6 {
}

h4 small, h5 small, h6 small, h4 .small, h5 .small, h6 .small {
    font-size: 75%
}

small {
    font-size: 85%
}

b, strong {
    font-weight: 700
}

em {
    font-style: italic
}

cite {
    font-style: normal
}

mark {
    color: #000;
    background: #ff0
}

dfn {
    font-style: italic
}

del {
    font-family: Simsun
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    display: block;
    font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
    padding: 9.5px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    white-space: pre-wrap;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #333
}

abbr[title], abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #999
}

abbr.initialism {
    font-size: 90%;
    text-transform: uppercase
}

address {
    display: block;
    margin-bottom: 20px;
    font-style: normal;
    line-height: 20px
}

blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eee
}

blockquote p {
    margin-bottom: 0;
    font-size: 17.5px;
    font-weight: 300;
    line-height: 1.25
}

blockquote small {
    display: block;
    line-height: 20px;
    color: #999
}

blockquote small:before {
    content: '\2014 \00A0'
}

blockquote.text-r {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eee;
    border-left: 0
}

blockquote.text-r p, blockquote.text-r small {
    text-align: right
}

blockquote.text-r small:before {
    content: ''
}

blockquote.text-r small:after {
    content: '\00A0 \2014'
}

q:before, q:after, blockquote:before, blockquote:after {
    content: ""
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}

sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

::-webkit-input-placeholder {
    color: #c9c9c9
}

:-moz-placeholder {
    color: #c9c9c9
}

::-moz-placeholder {
    color: #c9c9c9
}

:-ms-input-placeholder {
    color: #c9c9c9
}

.uppercase {
    text-transform: uppercase
}

.lowercase {
    text-transform: lowercase
}

.capitalize {
    text-transform: capitalize
}

.en {
    font-family: Arial
}

.border-box {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.placeholder, .common-input.placeholder {
    color: #c9c9c9
}

.hide {
    display: none !important
}

.hidden {
    display: none;
    visibility: hidden
}

.show {
    display: block
}

ul.unstyled, ol.unstyled {
    margin-left: 0;
    list-style: none
}

ul.inline, ol.inline {
    margin-left: 0;
    list-style: none
}

ul.inline > li, ol.inline > li {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

.dis-ib {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

.dis-b {
    display: block
}

.text-l {
    text-align: left
}

.text-r {
    text-align: right
}

.text-c {
    text-align: center
}

.va * {
    vertical-align: sub;
    *vertical-align: middle;
    _vertical-align: middle
}

.va-t {
    vertical-align: top
}

.va-m {
    vertical-align: middle
}

.va-b {
    vertical-align: bottom
}

.va-s {
    vertical-align: sub
}

.pos-r {
    position: relative
}

.pos-a {
    position: absolute
}

.pos-f {
    position: fixed
}

.l, .f-l, .fleft {
    float: left;
    _display: inline
}

.r, .f-r, .fright {
    float: right;
    _display: inline
}

.cursor-pointer {
    cursor: pointer
}

.pink {
    color: #fc6768
}

.green {
    color: #019a66
}

.blue {
    color: #0067ff
}

.success {
    color: #019a66
}

.blueColor {
    color: #2086ee
}

.purple {
    color: #9834ff
}

.orange {
    color: #fe7402
}

.red {
    color: red
}

.redColor {
    color: #ff6b26
}

.orangeColor {
    color: #fe7402
}

.gray {
    color: #818181
}

.price {
    color: #ff7200
}

.empty-hide {
    font-size: 0
}

.empty-hide * {
    font-size: 14px
}

.img-responsive {
    max-width: 100%;
    height: auto
}

#contain {
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.head {
    padding: 30px 0;
    background: #f7fbff;
    text-align: center;
    border: 1px solid #bcdcff;
    color: #333;
    font-weight: bold;
    margin-top: 20px;
}

.head-img {
    display: inline-block;
    width: 100px;
    float: left;
    margin-left: 50px;
}

.head-text {
    overflow: hidden;
    text-align: left;
    padding-left: 50px;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
}
.head-text a{
    color: #333;
}
.head-text a:hover{
    color: #2086ee;
}
.head p {
    padding-top: 10px;
    font-size: 14px;
    color: #454545;
    font-weight: normal;
}

.head span a {
    color: #000;
    text-decoration: none;
}

.menutitle {
    background: #e6efff;
    text-align: center;
    font-size: 14px;
    color: #333;
    margin-top: 20px;
    line-height: 1.6;
    padding: 14px 20px;
    font-weight: bold;
}
.menutitle a{
    color: #333;
}
.menutitle a:hover{
    color: #2086ee;
}
.menu {
    background: #e6efff;
}

.menu ul {
    overflow: hidden;
    border-top: 1px solid #fff;
}

.menu ul li {
    text-align: center;
    float: left;
}

.menu ul li a {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-size: 14px;
    color: #065fba;
    border-right: 1px solid #fff;
}

.menu ul li:last-of-type a {
    border-right: 0;
}

.menu ul li a:hover {
    display: block;
    color: #ff6000;
}

.img-list {
    margin-top: 20px;
    overflow: hidden;
}

.img-list li {
    float: left;
    margin-right: 20px;
}
.img-list li:last-of-type{
    margin-right: 0;
}
.img-list li a {
    display: block;
}

.img-list li a img {
    width: 346px;
}

.news {
    margin-top: 20px;
    margin-bottom: 10px;
    overflow: hidden;
}

.news ul {
    float: left;
    width: 340px;
}

.news li {
    border-bottom: 1px dashed #e4e4e4;
}

.news li:first-of-type {
    border-bottom: 0;
    border-bottom: 1px solid #2086ee;
}

.news li p {
    padding-bottom: 6px;
    font-weight: bold;
    font-size: 16px;
    color: #065fba;
}

.news li a {
    padding: 8px 10px 8px 0;
    display: block;
    color: #333;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news li a:hover {
    color: #2086ee;
}

.news li a strong {
    font-size: 12px;
    float: right;
}

.centerads {
    width: 350px;
    margin-top: 20px;
    float: left;
    background: #ffb05c;
}

.centeradsline {
    width: 30px;
    height: 1px;
    float: left;
}

.footer {
    margin-top: 20px;
    line-height: 2;
    border-top: 1px solid #e5e5e5;
    text-align: center;
    padding-top: 20px;
    font-size: 14px;
}

.footer a {
    padding: 0 5px;
}

.footer a:hover {
    color: #2086ee;
}